System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 All the dynamic members are not designed to be thread safe. System.Xml.Xsl.XsltException Represents a static XSL stylesheet compilation error. An instance of this class will be created to be thrown on an XSLT stylesheet compilation error. An input stylesheet in method is compiled into internal compiled stylesheet (that contains, for example, all compiled XPath expressions in the stylesheet, via method).
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  A instance to deserialize.
  A instance to deserialize.
  The constructor for runtime serialization.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  An optional inner .
  A string that represents the source URI part of te location of the error.
  An int number that represents the line number part of te location of the error.
  An int number that represents the line position part of te location of the error.
  The public constructor.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` A instance to serialize. A instance to serialize. Gets runtime serialization information of this instance into the parameter streaming context. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String Represents the error message. An error message string. To be added. 1.0.5000.0 2.0.0.0